{
  "id": 3184854,
  "name": "Guy V. Lehman, Appellant, v. James A. Hannah and Archie Walker, Appellees",
  "name_abbreviation": "Lehman v. Hannah",
  "decision_date": "1940-11-20",
  "docket_number": "Gen. No. 41,254",
  "first_page": "244",
  "last_page": "244",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 244"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 309,
    "ocr_confidence": 0.47,
    "sha256": "97950340ce917f80066a0798ba1d06b706588ee6aed8e59c02da077d8cf57cdf",
    "simhash": "1:302619c056ef3706",
    "word_count": 49
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Guy V. Lehman, Appellant, v. James A. Hannah and Archie Walker, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Burke.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Burke."
      }
    ],
    "attorneys": [
      "Owens & Owens, for appellant; Thomas L. Owens, of counsel; W. Harold Butherford, for appellees; Bichard E. Keogh, of counsel."
    ],
    "corrections": "",
    "head_matter": "Guy V. Lehman, Appellant, v. James A. Hannah and Archie Walker, Appellees.\nGen. No. 41,254.\nopinion filed November 20, 1940.\nOwens & Owens, for appellant; Thomas L. Owens, of counsel; W. Harold Butherford, for appellees; Bichard E. Keogh, of counsel."
  },
  "file_name": "0244-01",
  "first_page_order": 274,
  "last_page_order": 274
}
